﻿.aspmenu
{

.level1
{

}

.level2
{
    box-shadow: 10px 10px 5px #888888;
    color: White;
    font-style:italic;
    text-align:center;
    font-size: .9em;
    background-color: #000000;
    width: 7em;
    padding: 4px;
    margin: 0px 5px 0px 0px;
}

.level3
{
    box-shadow: 10px 10px 5px #888888;
    color: White;
    font-weight:100;
    text-align:center;
    font-size: 1.1em;
    background-color: #fdbe12;
    width: 6.85em;
    padding: 0.25em;
}

.level4
{
    box-shadow: 10px 10px 5px #888888;
    color: White;
    font-weight:100;
    text-align:center;
    font-size: 1.1em;
    background-color: #fdbe12;
    width: 6.85em;
    padding: 0.25em;
}

.level5
{
    box-shadow: 10px 10px 5px #888888;
    color: White;
    font-weight:100;
    text-align:center;
    font-size: 1.1em;
    background-color: #fdbe12;
    width: 6.85em;
    padding: 0.25em;
}}

.test
{
    font-weight: bold;
    background-color:Fuchsia;
    color:Black;
}